» Ubuntu » Пакети

Error

two or more packages specified (flashplugin-installer natty)